import Vue from "vue";
import { throttle } from "lodash-es";
import { message } from "ant-design-vue";

export const notifyInvalidTokenThrottled = throttle(() => {
  message.error({
    content: "登录失效，请重新登录！",
    duration: 10,
  });
  console.log("登录失效");
}, 1000);
