import { InspectStore, Task } from "@/types";
import { reactive } from "vue";

const obj = {
  setting: {
    fileServer: "",
    userName: "",
    subject: { name: "", code: "" },
    uiSetting: {
      "answer.paper.scale": 1,
      "score.board.collapse": false,
    },
  },
  status: {
    totalCount: 0,
  },
  currentTask: undefined,
  historyOpen: false,
  MarkBoardTrackCollapse: false,
  historyTasks: [],
  focusTracks: [],
} as InspectStore;

export const store = reactive(obj);
